ISCS#FEP - Task #1752
Feature # 1710 (Resolved): 100000DevMag 0000

devmagii00-0000
10/27/2021 10:13 AM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:

Spent time:
Defect version:

10/27/2021
10/29/2021
100%

0.00 hour
0.00 hour
History

#1 - 10/27/2021 10:13 AM - pengfei xu

- Status changed from New to In Progress

#2 - 11/08/2021 09:57 AM - pengfei xu
- File DevMagi 000 .docx added

- Description updated

- Due date set to 10/29/2021

- Status changed from In Progress to Resolved

#3 - 11/08/2021 09:57 AM - pengfei xu
- % Done changed from 0 to 100

Files

DevMagl00.docx 387 KB
pengfei xu
